/*
 * Copyright (C) 2000-2003 ASANO Masahiro
 */

#ifndef PRINTDEV_H
#define PRINTDEV_H

#if LINUXVER<=25
extern void mprint_kdev_t(kdev_t kdev);
#endif
extern void mprint_dev_t(dev_t dev);

#endif /*PRINTDEV_H*/
